REGISTER-UKUI-SESSION-SERVICE(1)

NAME
register-ukui-session-service - Register services for UKUI session management

SYNOPSIS
register-ukui-session-service [OPTIONS]

DESCRIPTION
This manual page documents the register-ukui-session-service command, which registers systemd user services for UKUI desktop session.

OPTIONS

--help
    Display help information

--version
    Display version information

FILES

/usr/bin/register-ukui-session-service
    The executable

SEE ALSO
systemctl(1), ukui-service-manager(1)

AUTHOR
UKUI Team

COPYRIGHT
Copyright © 2024 UKUI Team